Page MenuHomePhabricator

split legacy/interfaces tests into separate suites
Open, TODOPublic

Description

.

zmike created this task.Mar 27 2018, 11:21 AM
zmike triaged this task as TODO priority.
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:56 AM
zmike edited projects, added efl; removed Restricted Project.Jun 11 2018, 8:50 AM
bu5hm4n edited projects, added Restricted Project; removed efl.Jun 12 2018, 8:14 AM
Herald closed this task as Invalid. · View Herald TranscriptJan 28 2019, 11:39 AM
Herald added a project: Restricted Project. · View Herald Transcript

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

stefan_schmidt changed the task status from Invalid to Resolved.Jan 30 2019, 12:05 AM
Herald changed the task status from Resolved to Invalid. · View Herald TranscriptJan 30 2019, 12:05 AM

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

stefan_schmidt changed the task status from Invalid to Resolved.Jan 30 2019, 12:44 AM
Herald changed the task status from Resolved to Invalid. · View Herald TranscriptJan 30 2019, 12:44 AM

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

stefan_schmidt changed the task status from Invalid to Resolved.Jan 30 2019, 1:11 AM
Herald changed the task status from Resolved to Invalid. · View Herald TranscriptJan 30 2019, 1:11 AM

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

zmike reopened this task as Open.Jan 30 2019, 5:56 AM
zmike updated the task description. (Show Details)
zmike removed a project: Restricted Project.

What is left here ?

elm unit tests still have some efl_ui code